Version 3.8 - any problems with PHP 5.6

Discussion in 'Troubleshooting' started by omar, Sep 21, 2014.

  1. omar

    omar Member

    Joined:
    May 2, 2008
    Messages:
    39
    I have version 3.8 of amember purchased man years ago

    I never got round to using properly and selling my software :(
    BUT... I do use for my own personal purpose as a security for directory content

    My hosting company has said that I will need to upgraded the PHP version to the latest 5.6
    I wanted to know: will I have any problems if I upgrade to PHP 5.6?

    Thanks


    Omar
  2. davidm1

    davidm1 aMember User & Partner

    Joined:
    May 16, 2006
    Messages:
    4,435
    I think i got some deprecated errors when I updated. You can turn those errors off though with a line of code in your php.ini file.

    David
  3. omar

    omar Member

    Joined:
    May 2, 2008
    Messages:
    39
    david, thanks for the reply
    so the problem is that there's no going back one transferred!!
    i think i'll have to just copy the domain and transfer a copy to another hosting that i have that has the updated code. never thought of that before. doh
    if working ok, then al is fine

Share This Page